@import url(http://fonts.googleapis.com/css?family=Alex+Brush);
@import url(http://fonts.googleapis.com/css?family=Titillium+Web:400,200,300);
@import url(http://fonts.googleapis.com/css?family=Lato:300,400);
/* Welcome to Compass.
 * In this file you should write your main styles. (or centralize your imports)
 * Import this file using the following HTML or equivalent:
 * <link href="/stylesheets/screen.css" media="screen, projection" rel="stylesheet" type="text/css" /> */
/*
 * Google Web Font
 */
 
 font-face {
    font-family: 'Quicksand', 'quicksandregular';
    src: url('fonts/quicksand-regular-webfont-webfont.eot');
    src: url('fonts/quicksand-regular-webfont-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/quicksand-regular-webfont-webfont.woff') format('woff'),
         url('fonts/quicksand-regular-webfont-webfont.ttf') format('truetype'),
         url('fonts/quicksand-regular-webfont-webfont.svg#quicksandregular') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'when_i_was_10regular';
    src: url('fonts/wheniwas-regular-webfont.eot');
    src: url('fonts/wheniwas-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/wheniwas-regular-webfont.woff') format('woff'),
         url('fonts/wheniwas-regular-webfont.ttf') format('truetype'),
         url('fonts/wheniwas-regular-webfont.svg#when_i_was_10regular') format('svg');
    font-weight: normal;
    font-style: normal;

}
/* line 14, ../sass/style.scss */
body {
  font-family: helvetica;
  color: #706d6d;
  font-weight: 300;
  /*letter-spacing: .5px;*/
  font-size: 18px;
  padding: 0px !important;
}

/* line 21, ../sass/style.scss */
a {
  color: #000;
}

/* line 24, ../sass/style.scss */
a:hover {
  text-decoration: none;
  color: grey;

}

/* line 28, ../sass/style.scss */
::-moz-selection {
  background: #f9a97f;
  color: white;
}

/* line 32, ../sass/style.scss */
::selection {
  background: #f9a97f;
  color: white;
}

/* line 41, ../sass/style.scss */
h1,
h2,
h3,
h4,
h5,
h6 {
  font-family: 'Lato', sans-serif;
  font-weight: 300;
}

/*
 * Header
 */
/* line 51, ../sass/style.scss */
#page-wrapper #header {
  border-bottom: 1px none #f9a97f;
	margin: 0px auto 5px;
	z-index: 999;
	height: auto;
	max-width: 980px;
	background: #fff;;
}
/* line 55, ../sass/style.scss */
#page-wrapper #header .brand-wrapper {
  /*overflow: hidden;*/
  *zoom: 1;
  text-align: center;
}
/* line 59, ../sass/style.scss */
#page-wrapper #header .brand-wrapper #logo {
  display: inline-block;
  position: relative;
  z-index: 20;
  width:140px;
}
/* line 64, ../sass/style.scss */
#page-wrapper #header #name-and-slogan {
  padding-top: 7px;
  padding-bottom: 15px;
}
/* line 68, ../sass/style.scss */
#page-wrapper #header #name-and-slogan #site-slogan {
  color: #706d6d;
  font-family: 'Lato', sans-serif;
  font-weight: 300;
  font-size: 18px;
}
/* line 75, ../sass/style.scss */
#page-wrapper #header #navigation {
  padding: 20px 0px;
  text-align:center;
}
/* line 79, ../sass/style.scss */
#page-wrapper #header #navigation .section {
  
}
/* line 84, ../sass/style.scss */
#page-wrapper #header #navigation .section ul#main-menu li,
#page-wrapper #header #navigation .section ul#secondary-menu li {
  padding: 0;
  margin-left: 20px;
}
/* line 88, ../sass/style.scss */
#page-wrapper #header #navigation .section ul#main-menu li a,
#page-wrapper #header #navigation .section ul#secondary-menu li a {
  color: #f9a97f;
  text-decoration: none;
  font-size: 30px;
  letter-spacing: .5px;
  font-family: 'When I was 10', 'when_i_was_10regular';
  text-transform: lowercase;
}
/* line 95, ../sass/style.scss */
#page-wrapper #header #navigation .section ul#main-menu li span.menu-divider,
#page-wrapper #header #navigation .section ul#secondary-menu li span.menu-divider {
  padding: 0 8px 0 10px;
  color: #706d6d;
  display: none;
}
/* line 99, ../sass/style.scss */
#page-wrapper #header #navigation .section ul#main-menu li a.active,
#page-wrapper #header #navigation .section ul#secondary-menu li a.active {
  font-weight: normal;
  color: #bbbbbb;
}
/* line 103, ../sass/style.scss */
#page-wrapper #header #navigation .section ul#main-menu li a:hover,
#page-wrapper #header #navigation .section ul#secondary-menu li a:hover {
  color: #f9a97f;
}
/* line 108, ../sass/style.scss */
#page-wrapper #header #navigation .section ul#main-menu li.last span.menu-divider,
#page-wrapper #header #navigation .section ul#secondary-menu li.last span.menu-divider {
  display: none;
}
/* line 116, ../sass/style.scss */
#page-wrapper #header .region-header .form-search .input-append {
  float: right;
  padding: 15px 0 15px 0;
}
/* line 121, ../sass/style.scss */
#page-wrapper #header h1#site-name {
  line-height: 30px;
  margin: 0;
  padding: 0;
}
/* line 126, ../sass/style.scss */
#page-wrapper #header h1#site-name a {
  font-family: 'Alex Brush', cursive;
  font-weight: 400;
  color: #5f5f5f;
}
/* line 131, ../sass/style.scss */
#page-wrapper #header h1#site-name a:hover {
  color: #383838;
  text-decoration: none;
}

/*
 * Main content
 */
/* line 143, ../sass/style.scss */
#main-wrapper .region-content .node {
  background: white;
  margin-bottom: 20px;
  padding: 0 20px;
}
/* line 149, ../sass/style.scss */
#main-wrapper .region-content .node .content-wrapper {
  overflow: hidden;
  *zoom: 1;
}
/* line 152, ../sass/style.scss */
#main-wrapper .region-content .node .content-wrapper h2 {
  padding: 0 0 20px 0;
  margin: 0 0 25px 0;
  border-bottom: 1px dashed whitesmoke;
}
/* line 158, ../sass/style.scss */
#main-wrapper .region-content .node .content-wrapper h2 a {
  color: #5f5f5f;
  text-decoration: none;
}
/* line 165, ../sass/style.scss */
#main-wrapper .region-content .node .field-name-field-image {
  float: left;
  padding: 0 20px 0 0;
}
/* line 170, ../sass/style.scss */
#main-wrapper .region-content .node .meta-wrapper {
  overflow: hidden;
  *zoom: 1;
  font-family: 'Lato', sans-serif;
  font-weight: 400;
  margin-top: 25px;
  padding-top: 20px;
  border-top: 1px dashed whitesmoke;
}
/* line 178, ../sass/style.scss */
#main-wrapper .region-content .node .meta-wrapper .date {
  float: left;
  padding: 0 10px 0 0;
}
/* line 182, ../sass/style.scss */
#main-wrapper .region-content .node .meta-wrapper .meta {
  float: left;
}
/* line 185, ../sass/style.scss */
#main-wrapper .region-content .node .meta-wrapper .meta ul {
  padding: 0;
  margin: 0;
  overflow: hidden;
  *zoom: 1;
}
/* line 190, ../sass/style.scss */
#main-wrapper .region-content .node .meta-wrapper .meta ul li {
  list-style-type: none;
  float: left;
  padding: 0 10px 0 0;
}
/* line 195, ../sass/style.scss */
#main-wrapper .region-content .node .meta-wrapper .meta ul li i {
  padding: 0 5px 0 0;
}
/* line 200, ../sass/style.scss */
#main-wrapper .region-content .node .meta-wrapper .meta ul li.tags a {
  padding: 0 5px 0 0;
}

/**
 * Side Bar
 */
/* line 217, ../sass/style.scss */
#sidebar-first #search-block-form .btn {
  font-size: 16px;
}
/* line 221, ../sass/style.scss */
#sidebar-first .block {
  border-bottom: 1px dashed #f9a97f;
}
/* line 224, ../sass/style.scss */
#sidebar-first .block h2 {
  border-bottom: 1px dashed whitesmoke;
  padding: 10px 0 10px 0;
  margin: 0 0 10px 0;
}

/**
 * Footer
 */
/* line 236, ../sass/style.scss */
#footer {
  margin: 20px 0 20px 0;
  padding: 20px 0 0 0;
  border-top: 1px solid #f9a97f;
}

/* line 241, ../sass/style.scss */
.copyright {
    font-size: 10px !important;
    margin: 20px 0;
    text-align: center;
}

/**
 * Misc
 */
/* line 251, ../sass/style.scss */
.form-actions {
  background-color: transparent;
}

/* line 255, ../sass/style.scss */
#highlighted, .region-help {
    background-color: transparent;
/*    border-bottom: 1px dashed #cbc9cf;
    border-top: 1px dashed #cbc9cf;*/
    margin-bottom: 15px;
    margin-top: 60px;
    padding: 15px;
}

/* line 263, ../sass/style.scss */
.search-form .container-inline {
  padding: 10px 0 10px 0;
}
/* line 266, ../sass/style.scss */
.search-form input[type="text"] {
  margin-bottom: 0;
}
/* line 270, ../sass/style.scss */
.search-form .search-advanced {
  padding-bottom: 20px;
}

/* line 275, ../sass/style.scss */
ol.search-results {
  margin-left: 0;
}
/* line 278, ../sass/style.scss */
ol.search-results .search-snippet-info {
  padding-left: 0;
}

/* line 282, ../sass/style.scss */
.form-search .input-append .btn {
  height: 30px;
}

/*
 * Social Block
 */
/* line 289, ../sass/style.scss */
.social-block {
  overflow: hidden;
  margin-left: 30px;
  *zoom: 1;
}
/* line 291, ../sass/style.scss */
.social-block ul.social {
  list-style-type: none;
  padding-bottom: 10px;
  overflow: hidden;
  *zoom: 1;
  margin: 20px 0 0 0;
}
/* line 298, ../sass/style.scss */
.social-block ul.social li:first-child {
  padding: 0;
}
/* line 301, ../sass/style.scss */
.social-block ul.social li {
  display: inline-block;
  width: 38px;
  padding: 0 0 0 8px;
}
/* line 306, ../sass/style.scss */
.social-block ul.social li a {
  display: block;
  width: 38x;
  height: 38px;
}
#carousel-bootstrap, #main-wrapper, #footer{ position: relative; z-index: 19;}

.stickynav-active{margin-left: auto; margin-right: auto;}


/*Slider*/

.nivoSlider {
width: 70%;
}
.theme-default .nivoSlider {
    margin-left: 15%;
}


#block-block-2 {
margin-top: 100px;
}

textarea, input[type="text"], input[type="password"], input[type="datetime"], input[type="datetime-local"], input[type="date"], input[type="month"], input[type="time"], input[type="week"], input[type="number"], input[type="email"], input[type="url"], input[type="search"], input[type="tel"], input[type="color"], .uneditable-input {
    width: 80%;
}

.form-textarea-wrapper textarea {
    width: 82%;
}
.resizable-textarea .grippie {
    width: 82%;
}

.title, page-title, h1 {
    color: #bbb;
    font-family: helvetica;
    font-size: 22px;
    font-style: normal;
    font-weight: 200;
    letter-spacing: 3px;
    margin-left: 0;
    padding-bottom: 10px;
    padding-top: 30px;
    text-align: center;
}

.container, .navbar-static-top .container, .navbar-fixed-top .container, .navbar-fixed-bottom .container {
    max-width: 980px;
}

.span5 {
    max-width: 370px;
}

.span12 {
    max-width: 980px;
}

html {
    max-width: 100%;
    overflow-x: hidden;
}


ul.menu, #page-wrapper #header #navigation .section ul#main-menu {
    border: medium none;
    display: inline;
    text-align: center;
}

ul li.leaf, #page-wrapper #header #navigation .section ul#main-menu li {
    display:inline-block;
	margin-left: 7.5px;
	margin-right: 0px;
	margin-top: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	padding-right: 30px;
	padding-top: 3px;
	text-align: center;
	text-transform: lowercase;
}
#page-wrapper #header #navigation .section ul#main-menu li a, #page-wrapper #header #navigation .section ul#secondary-menu li a{
	font-family: helvetica;
    font-size: 15px;
    font-weight: 200;
    letter-spacing: 3px;
    list-style-image: none;
    list-style-type: none;
    text-transform: lowercase;
	color: #000;
	font-family: helvetica;
}

#page-wrapper #header #navigation .section ul#main-menu li.last{padding-right: 0px;}

.first.leaf {
    
}

li a.active, #page-wrapper #header #navigation .section ul#main-menu li a:hover {
    color: #bbb;
}



#phone {
    text-align: right;
    font-family: "qucksand";
    font-size: 20px;
    font-style: normal;
    font-weight: normal;
    color: #bbb;
    margin-top: 30px;
}

#block-block-3 {
    margin-bottom: 40px;
    max-width: 980px;
}

#block-block-3 p {
    margin: 0;
}


li.expanded, li.collapsed, li.leaf {
    margin: 0;
    padding: 0.2em 30px 0 0;
}

p, #phone {
    color: #000;
    font-family: helvetica !important;
    font-size: 14px !important;
    font-style: normal !important;
    font-weight: 200 !important;
}

.view-gallery-grid table td, .view-gallery-grid table th, .view-gallery-grid .views-view-grid {
    padding: 21px;
    text-align: center;
}
.view-gallery-grid table td{display: inline-block;max-width: 240px;}

.page-function-gallery .views-field-title {
    background: url("/sites/default/files/white-trans.png") repeat scroll center top rgba(0, 0, 0, 0);
    bottom: 20px;
    color: #404040;
    font-family: helvetica;
    font-size: 14px;
    font-weight: 200;
    margin: -30px 0 0;
    padding: 5px 0 6px;
    position: relative;
    text-align: center;
    text-transform: lowercase;
    width: auto;
}

.field-name-field-gallery-images .field-item {
    display: inline;
    height: 220px;
    padding: 10px 15px;
}

.field-name-field-gallery-images .img-polaroid {
    background-color: #fff;
    border: 1px none rgba(0, 0, 0, 0.2);
    box-shadow: none;
    margin-bottom: 20px;
    padding: 4px;
}

.block.block-webform {
    display: inline-block;
    float: left;
    padding-left: 20px;
    max-width: 480px;
}

#block-block-4 {
    display: inline-block;
    margin-top: 30px;
    position: relative;
    max-width: 480px;
}
#block-block-4 img{max-width: 100% !important;height:auto !important; width:auto !important;}

.home-content {
    max-width: 540px;
	margin-right: 0px;
    padding-top: 23px;
	float: left;
}
.meta-wrapper {
display: none;
}

.img-polaroid {
    background-color: #fff;
    border: 1px none rgba(0, 0, 0, 0.2);
    box-shadow: none;
    padding: 4px;
}

.node-gallery .content {
    text-align: center;
}
.menu-divider{display: none;}
@media (max-width: 767px){
#page-wrapper #header .brand-wrapper #logo { padding-right: 0px !important;}
#phone{text-align: center;margin: 20px auto 0px !important;}
#node-2 .rtecenter img{height: auto !important; max-width: 100% !important; margin: 10px 0px !important;}
}